Requires authenticated user (usually admin, but enforced via permissions logic if needed).
For now, any authenticated user can create groups in their account (or restrict to admin).
{"docsConfig":{"theme":"maple","$schema":"https://mintlify.com/docs.json","name":"SnackBase","colors":{"primary":"#16A34A","light":"#07C983","dark":"#15803D"},"favicon":"https://mintcdn.com/lg-15da013d/NFERmpd9zaEERKvX/favicon.svg?fit=max\u0026auto=format\u0026n=NFERmpd9zaEERKvX\u0026q=85\u0026s=9b144dfe988bbb8d74429dde3d3f5754","api":{"playground":{}},"appearance":{"default":"dark","strict":true},"navbar":{"links":[{"href":"https://demo.snackbase.dev","label":"Demo"},{"href":"https://github.com/lalitgehani/snackbase","label":"GitHub","type":"github"}]},"footer":{"socials":{"github":"https://github.com/lalitgehani/snackbase"}},"contextual":{"options":["copy","view","chatgpt","claude","perplexity","cursor","vscode"],"display":"header"},"styling":{"latex":false},"navigation":{"pages":[]}},"deployment":{"deploymentMetadataValue":{"subdomain":"lg-15da013d","hasAudioNarration":false,"actualSubdomain":"lg-15da013d","customDomains":["docs.snackbase.dev"],"gitSource":{"type":"github","owner":"lalitgehani","repo":"docs","deployBranch":"main","contentDirectory":"","isPrivate":false,"mountPath":"","label":""},"chroma":{"liveDeploymentHistoryId":"6aa2f766c482c0931a4ec88c","collectionId":"80085fa2-3937-4f51-bc01-bfb3a061d28a","schemaVersion":"v3","latestBuiltDeploymentHistoryId":"6aa2f766c482c0931a4ec88c"},"entitlements":{},"buildId":"6aa2f766c482c0931a4ec88c","clientVersion":"0.0.3965","searchFilterCounts":[{"language":"default","tag":"API Reference","count":145},{"language":"default","tag":"JavaScript SDK","count":47},{"language":"default","tag":"Guides","count":21},{"language":"default","tag":"Authentication","count":20},{"language":"default","tag":"Admin","count":19},{"language":"default","tag":"Concepts","count":14},{"language":"default","tag":"Workflows","count":12},{"language":"default","tag":"Roles","count":10},{"language":"default","tag":"Core Services","count":10},{"language":"default","tag":"Developer Guides","count":9}]},"assistantConfig":{"enableAskAiButton":false,"enableStarterQuestions":false,"enableAskAiSearchBar":true},"hasChatPermissions":false,"hasWebMcpPermissions":false,"toggles":[],"isAtlas":false,"googleFontsInlined":false},"customCss":[],"page":{"pagePath":"api-reference/endpoints/groups/create-a-new-group","slug":"/api-reference/endpoints/groups/create-a-new-group","pageMetadata":{"openapi":"post /api/v1/groups","title":"Create a new group","description":"Create a new group in the user's account.\n\nRequires authenticated user (usually admin, but enforced via permissions logic if needed).\nFor now, any authenticated user can create groups in their account (or restrict to admin).","href":"/api-reference/endpoints/groups/create-a-new-group"},"description":{"compiledSource":"\"use strict\";\nconst {Fragment: _Fragment, jsx: _jsx, jsxs: _jsxs} = arguments[0];\nconst {useMDXComponents: _provideComponents} = arguments[0];\nfunction _createMdxContent(props) {\n const _components = {\n p: \"p\",\n ..._provideComponents(),\n ...props.components\n };\n return _jsxs(_Fragment, {\n children: [_jsx(_components.p, {\n children: \"Create a new group in the user’s account.\"\n }), \"\\n\", _jsx(_components.p, {\n children: \"Requires authenticated user (usually admin, but enforced via permissions logic if needed).\\nFor now, any authenticated user can create groups in their account (or restrict to admin).\"\n })]\n });\n}\nfunction MDXContent(props = {}) {\n const {wrapper: MDXLayout} = {\n ..._provideComponents(),\n ...props.components\n };\n return MDXLayout ? _jsx(MDXLayout, {\n ...props,\n children: _jsx(_createMdxContent, {\n ...props\n })\n }) : _createMdxContent(props);\n}\nreturn {\n default: MDXContent\n};\n","frontmatter":{},"scope":{}},"pageType":"default","mdx":{"mdxSource":{"compiledSource":"\"use strict\";const{Fragment:_Fragment,jsx:_jsx}=arguments[0];const{useMDXComponents:_provideComponents}=arguments[0];function _createMdxContent(props){return _jsx(_Fragment,{})}function MDXContent(props={}){const{wrapper:MDXLayout}={..._provideComponents(),...props.components};return MDXLayout?_jsx(MDXLayout,{...props,children:_jsx(_createMdxContent,{...props})}):_createMdxContent(props)}return{default:MDXContent}","frontmatter":{},"scope":{"config":{},"pageMetadata":{"openapi":"post /api/v1/groups","title":"Create a new group","description":"Create a new group in the user's account.\n\nRequires authenticated user (usually admin, but enforced via permissions logic if needed).\nFor now, any authenticated user can create groups in their account (or restrict to admin).","href":"/api-reference/endpoints/groups/create-a-new-group"}}},"mdxSourceWithNoJs":null},"mdxExtracts":{"tableOfContents":[],"codeExamples":{}},"jsLinks":[],"openApiReferenceData":{"operation":{"tags":["groups","Groups"],"summary":"Create a new group","description":"Create a new group in the user's account.\n\nRequires authenticated user (usually admin, but enforced via permissions logic if needed).\nFor now, any authenticated user can create groups in their account (or restrict to admin).","operationId":"create_group_api_v1_groups_post","requestBody":"063c7de1-8ba7-45ec-899c-49a6aaa51372","responses":{"201":"ea66a8d6-f804-4ebb-8687-b6ba61891d42","422":"3a28ab8f-8052-4069-9efb-5ba50cbeeb8b"},"method":"post","type":"path","servers":[],"security":[],"path":"/api/v1/groups","baseUrlOptions":[],"title":"Create a new group","codeSamples":[],"requiredOnlyExamples":false,"requestExampleType":"generated","responseExampleType":"generated"},"dependencies":{"parameters":{},"requestBody":{"required":true,"content":{"application/json":{"schema":{"properties":{"name":{"type":"string","maxLength":100,"minLength":1,"title":"Name","description":"Group name","isRequired":true,"uniqueKey":"name","typeLabel":"string"},"description":{"oneOf":[{"type":"string","title":"Description","description":"Group description","maxLength":500,"uniqueKey":"description.oneOf.0","typeLabel":"string"},{"type":"null","title":"Description","description":"Group description","uniqueKey":"description.oneOf.1","typeLabel":"null"}],"uniqueKey":"description","typeLabel":"string | null"},"account_id":{"oneOf":[{"type":"string","title":"Account Id","description":"Account ID (UUID, optional for superadmins)","uniqueKey":"account_id.oneOf.0","typeLabel":"string"},{"type":"null","title":"Account Id","description":"Account ID (UUID, optional for superadmins)","uniqueKey":"account_id.oneOf.1","typeLabel":"null"}],"uniqueKey":"account_id","typeLabel":"string | null"}},"type":"object","required":["name"],"title":"GroupCreate","description":"Schema for creating a group.","uniqueKey":"","typeLabel":"GroupCreate · object"},"examples":{"Example":{"title":"Example","value":{"name":"\u003cstring>","description":"\u003cstring>","account_id":"\u003cstring>"}}},"exampleType":"generated"}},"exampleType":"generated"},"responses":{"ea66a8d6-f804-4ebb-8687-b6ba61891d42":{"description":"Successful Response","content":{"application/json":{"schema":{"properties":{"name":{"type":"string","maxLength":100,"minLength":1,"title":"Name","description":"Group name","isRequired":true,"uniqueKey":"name","typeLabel":"string"},"id":{"type":"string","title":"Id","description":"Group ID","isRequired":true,"uniqueKey":"id","typeLabel":"string"},"account_id":{"type":"string","title":"Account Id","description":"Account ID (UUID)","isRequired":true,"uniqueKey":"account_id","typeLabel":"string"},"account_code":{"type":"string","title":"Account Code","description":"Human-readable account code in XX#### format (e.g., AB1234)","isRequired":true,"uniqueKey":"account_code","typeLabel":"string"},"created_at":{"type":"string","format":"date-time","title":"Created At","isRequired":true,"uniqueKey":"created_at","typeLabel":"string\u003cdate-time>"},"updated_at":{"type":"string","format":"date-time","title":"Updated At","isRequired":true,"uniqueKey":"updated_at","typeLabel":"string\u003cdate-time>"},"description":{"oneOf":[{"type":"string","title":"Description","description":"Group description","maxLength":500,"uniqueKey":"description.oneOf.0","typeLabel":"string"},{"type":"null","title":"Description","description":"Group description","uniqueKey":"description.oneOf.1","typeLabel":"null"}],"uniqueKey":"description","typeLabel":"string | null"},"member_count":{"type":"integer","title":"Member Count","description":"Number of users in the group","default":0,"uniqueKey":"member_count","typeLabel":"integer"},"users":{"items":{"properties":{"id":{"type":"string","title":"Id","description":"User ID","isRequired":true,"uniqueKey":"users.items.[INDEX].id","typeLabel":"string"},"email":{"type":"string","title":"Email","description":"User's email address","isRequired":true,"uniqueKey":"users.items.[INDEX].email","typeLabel":"string"},"account_id":{"type":"string","title":"Account Id","description":"Account ID (UUID)","isRequired":true,"uniqueKey":"users.items.[INDEX].account_id","typeLabel":"string"},"account_code":{"type":"string","title":"Account Code","description":"Human-readable account code in XX#### format (e.g., AB1234)","isRequired":true,"uniqueKey":"users.items.[INDEX].account_code","typeLabel":"string"},"account_name":{"type":"string","title":"Account Name","description":"Account display name","isRequired":true,"uniqueKey":"users.items.[INDEX].account_name","typeLabel":"string"},"role_id":{"type":"integer","title":"Role Id","description":"Role ID","isRequired":true,"uniqueKey":"users.items.[INDEX].role_id","typeLabel":"integer"},"role_name":{"type":"string","title":"Role Name","description":"Role name","isRequired":true,"uniqueKey":"users.items.[INDEX].role_name","typeLabel":"string"},"is_active":{"type":"boolean","title":"Is Active","description":"Whether the user can log in","isRequired":true,"uniqueKey":"users.items.[INDEX].is_active","typeLabel":"boolean"},"auth_provider":{"type":"string","title":"Auth Provider","description":"Authentication provider type ('password', 'oauth', 'saml')","isRequired":true,"uniqueKey":"users.items.[INDEX].auth_provider","typeLabel":"string"},"email_verified":{"type":"boolean","title":"Email Verified","description":"Whether the user's email is verified","isRequired":true,"uniqueKey":"users.items.[INDEX].email_verified","typeLabel":"boolean"},"created_at":{"type":"string","format":"date-time","title":"Created At","description":"When the user was created","isRequired":true,"uniqueKey":"users.items.[INDEX].created_at","typeLabel":"string\u003cdate-time>"},"auth_provider_name":{"oneOf":[{"type":"string","title":"Auth Provider Name","description":"Specific provider name (e.g., 'google', 'github')","uniqueKey":"users.items.[INDEX].auth_provider_name.oneOf.0","typeLabel":"string"},{"type":"null","title":"Auth Provider Name","description":"Specific provider name (e.g., 'google', 'github')","uniqueKey":"users.items.[INDEX].auth_provider_name.oneOf.1","typeLabel":"null"}],"uniqueKey":"users.items.[INDEX].auth_provider_name","typeLabel":"string | null"},"external_id":{"oneOf":[{"type":"string","title":"External Id","description":"External provider's user ID","uniqueKey":"users.items.[INDEX].external_id.oneOf.0","typeLabel":"string"},{"type":"null","title":"External Id","description":"External provider's user ID","uniqueKey":"users.items.[INDEX].external_id.oneOf.1","typeLabel":"null"}],"uniqueKey":"users.items.[INDEX].external_id","typeLabel":"string | null"},"external_email":{"oneOf":[{"type":"string","title":"External Email","description":"Email from external provider","uniqueKey":"users.items.[INDEX].external_email.oneOf.0","typeLabel":"string"},{"type":"null","title":"External Email","description":"Email from external provider","uniqueKey":"users.items.[INDEX].external_email.oneOf.1","typeLabel":"null"}],"uniqueKey":"users.items.[INDEX].external_email","typeLabel":"string | null"},"profile_data":{"oneOf":[{"type":"object","title":"Profile Data","description":"Additional profile data from external provider","additionalProperties":true,"uniqueKey":"users.items.[INDEX].profile_data.oneOf.0","typeLabel":"Profile Data · object"},{"type":"null","title":"Profile Data","description":"Additional profile data from external provider","uniqueKey":"users.items.[INDEX].profile_data.oneOf.1","typeLabel":"null"}],"uniqueKey":"users.items.[INDEX].profile_data","typeLabel":"Profile Data · object | null"},"email_verified_at":{"oneOf":[{"type":"string","title":"Email Verified At","description":"When the email was verified","format":"date-time","uniqueKey":"users.items.[INDEX].email_verified_at.oneOf.0","typeLabel":"string\u003cdate-time>"},{"type":"null","title":"Email Verified At","description":"When the email was verified","uniqueKey":"users.items.[INDEX].email_verified_at.oneOf.1","typeLabel":"null"}],"uniqueKey":"users.items.[INDEX].email_verified_at","typeLabel":"string\u003cdate-time> | null"},"last_login":{"oneOf":[{"type":"string","title":"Last Login","description":"Last successful login","format":"date-time","uniqueKey":"users.items.[INDEX].last_login.oneOf.0","typeLabel":"string\u003cdate-time>"},{"type":"null","title":"Last Login","description":"Last successful login","uniqueKey":"users.items.[INDEX].last_login.oneOf.1","typeLabel":"null"}],"uniqueKey":"users.items.[INDEX].last_login","typeLabel":"string\u003cdate-time> | null"}},"type":"object","required":["id","email","account_id","account_code","account_name","role_id","role_name","is_active","auth_provider","email_verified","created_at"],"title":"UserResponse","description":"Response schema for a single user.\n\nIncludes user details along with related account and role information.","uniqueKey":"users.items.[INDEX]","typeLabel":"UserResponse · object"},"type":"array","title":"Users","description":"List of users in the group","uniqueKey":"users","typeLabel":"UserResponse · object[]"}},"type":"object","required":["name","id","account_id","account_code","created_at","updated_at"],"title":"GroupDetailResponse","description":"Schema for detailed group response including users.","uniqueKey":"","typeLabel":"GroupDetailResponse · object"},"examples":{"Example":{"title":"Example","value":{"name":"\u003cstring>","id":"\u003cstring>","account_id":"\u003cstring>","account_code":"\u003cstring>","created_at":"2023-11-07T05:31:56Z","updated_at":"2023-11-07T05:31:56Z","description":"\u003cstring>","member_count":0,"users":[{"id":"\u003cstring>","email":"\u003cstring>","account_id":"\u003cstring>","account_code":"\u003cstring>","account_name":"\u003cstring>","role_id":123,"role_name":"\u003cstring>","is_active":true,"auth_provider":"\u003cstring>","email_verified":true,"created_at":"2023-11-07T05:31:56Z","auth_provider_name":"\u003cstring>","external_id":"\u003cstring>","external_email":"\u003cstring>","profile_data":{},"email_verified_at":"2023-11-07T05:31:56Z","last_login":"2023-11-07T05:31:56Z"}]}}},"exampleType":"generated"}},"exampleType":"generated"},"3a28ab8f-8052-4069-9efb-5ba50cbeeb8b":{"description":"Validation Error","content":{"application/json":{"schema":{"properties":{"detail":{"items":{"properties":{"loc":{"items":{"oneOf":[{"type":"string","uniqueKey":"detail.items.[INDEX].loc.items.[INDEX].oneOf.0","typeLabel":"string"},{"type":"integer","uniqueKey":"detail.items.[INDEX].loc.items.[INDEX].oneOf.1","typeLabel":"integer"}],"uniqueKey":"detail.items.[INDEX].loc.items.[INDEX]","typeLabel":"string | integer"},"type":"array","title":"Location","isRequired":true,"uniqueKey":"detail.items.[INDEX].loc","typeLabel":"(string | integer)[]"},"msg":{"type":"string","title":"Message","isRequired":true,"uniqueKey":"detail.items.[INDEX].msg","typeLabel":"string"},"type":{"type":"string","title":"Error Type","isRequired":true,"uniqueKey":"detail.items.[INDEX].type","typeLabel":"string"}},"type":"object","required":["loc","msg","type"],"title":"ValidationError","uniqueKey":"detail.items.[INDEX]","typeLabel":"ValidationError · object"},"type":"array","title":"Detail","uniqueKey":"detail","typeLabel":"ValidationError · object[]"}},"type":"object","title":"HTTPValidationError","uniqueKey":"","typeLabel":"HTTPValidationError · object"},"examples":{"Example":{"title":"Example","value":{"detail":[{"loc":["\u003cstring>"],"msg":"\u003cstring>","type":"\u003cstring>"}]}}},"exampleType":"generated"}},"exampleType":"generated"}},"security":{},"servers":{}},"originalFileLocation":"api-reference/openapi.json"},"subdomain":"lg-15da013d","siteName":"SnackBase","title":"Create a new group - SnackBase","navMaps":{"firstHrefInVersion":{},"firstHrefInLanguage":{}},"lastModified":"2026-01-23T19:50:28.536Z","originalFileLocation":"api-reference/endpoints/groups/create-a-new-group.mdx"},"headHtml":"\u003cscript data-mint-head>(function(){var d=document.documentElement,p=\"dark\";if(!p){try{p=localStorage.getItem(\"isDarkMode\")}catch(e){}if(p==='true')p='dark';else if(p==='false')p='light';if(p!=='light'\u0026\u0026p!=='dark'\u0026\u0026p!=='system')p=\"dark\"}var r=p==='system'?(matchMedia(\"(prefers-color-scheme: dark)\").matches?'dark':'light'):p;d.classList.remove(r==='dark'?'light':'dark');d.classList.add(r);d.setAttribute(\"data-theme-preference\",p)})();\u003c/script>\u003cmeta data-mint-head name=\"description\" content=\"Create a new group in the user\u0026#x27;s account. Requires authenticated user (usually admin, but enforced via permissions logic if needed). For now, any authenticated user can create groups in their account (or restrict to admin).\">\u003cmeta data-mint-head name=\"application-name\" content=\"SnackBase\">\u003cmeta data-mint-head name=\"generator\" content=\"Mintlify\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"192x192\" href=\"/mintlify-assets/_mintlify/favicons/lg-15da013d/dYjgrKpthI1zFcm5/_generated/favicon/android-chrome-192x192.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"apple-touch-icon\" type=\"image/png\" sizes=\"180x180\" href=\"/mintlify-assets/_mintlify/favicons/lg-15da013d/dYjgrKpthI1zFcm5/_generated/favicon/apple-touch-icon.png\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"16x16\" href=\"/mintlify-assets/_mintlify/favicons/lg-15da013d/dYjgrKpthI1zFcm5/_generated/favicon/favicon-16x16.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"32x32\" href=\"/mintlify-assets/_mintlify/favicons/lg-15da013d/dYjgrKpthI1zFcm5/_generated/favicon/favicon-32x32.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/x-icon\" href=\"/mintlify-assets/_mintlify/favicons/lg-15da013d/dYjgrKpthI1zFcm5/_generated/favicon/favicon.ico\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"192x192\" href=\"/mintlify-assets/_mintlify/favicons/lg-15da013d/dYjgrKpthI1zFcm5/_generated/favicon-dark/android-chrome-192x192.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"16x16\" href=\"/mintlify-assets/_mintlify/favicons/lg-15da013d/dYjgrKpthI1zFcm5/_generated/favicon-dark/favicon-16x16.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"32x32\" href=\"/mintlify-assets/_mintlify/favicons/lg-15da013d/dYjgrKpthI1zFcm5/_generated/favicon-dark/favicon-32x32.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/x-icon\" href=\"/mintlify-assets/_mintlify/favicons/lg-15da013d/dYjgrKpthI1zFcm5/_generated/favicon-dark/favicon.ico\" media=\"(prefers-color-scheme: dark)\">\u003cmeta data-mint-head property=\"og:title\" content=\"Create a new group - SnackBase\">\u003cmeta data-mint-head property=\"og:description\" content=\"Create a new group in the user\u0026#x27;s account. Requires authenticated user (usually admin, but enforced via permissions logic if needed). For now, any authenticated user can create groups in their account (or restrict to admin).\">\u003cmeta data-mint-head property=\"og:site_name\" content=\"SnackBase\">\u003cmeta data-mint-head property=\"og:url\" content=\"https://docs.snackbase.dev/api-reference/endpoints/groups/create-a-new-group\">\u003cmeta data-mint-head property=\"og:type\" content=\"website\">\u003cmeta data-mint-head property=\"og:image\" content=\"https://lg-15da013d.mintlify.app/_mintlify/api/og/v2?division=Groups\u0026amp;title=Create+a+new+group\u0026amp;description=Create+a+new+group+in+the+user%27s+account.%0A%0ARequires+authenticated+user+%28usually+admin%2C+but+enforced+via+permissions+logic+if+needed%29.%0AFor+now%2C+any+authenticated\u0026amp;theme=84b2597f701f8de5d5a2c649\u0026amp;signature=67fd8aa39978facb5cf699caaefc0110f6d58630cbaff3e1364ab64bc381d86d\">\u003cmeta data-mint-head property=\"og:image:width\" content=\"1200\">\u003cmeta data-mint-head property=\"og:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"twitter:card\" content=\"summary_large_image\">\u003cmeta data-mint-head name=\"twitter:title\" content=\"Create a new group - SnackBase\">\u003cmeta data-mint-head name=\"twitter:description\" content=\"Create a new group in the user\u0026#x27;s account. Requires authenticated user (usually admin, but enforced via permissions logic if needed). For now, any authenticated user can create groups in their account (or restrict to admin).\">\u003cmeta data-mint-head name=\"twitter:image\" content=\"https://lg-15da013d.mintlify.app/_mintlify/api/og/v2?division=Groups\u0026amp;title=Create+a+new+group\u0026amp;description=Create+a+new+group+in+the+user%27s+account.%0A%0ARequires+authenticated+user+%28usually+admin%2C+but+enforced+via+permissions+logic+if+needed%29.%0AFor+now%2C+any+authenticated\u0026amp;theme=84b2597f701f8de5d5a2c649\u0026amp;signature=67fd8aa39978facb5cf699caaefc0110f6d58630cbaff3e1364ab64bc381d86d\">\u003cmeta data-mint-head name=\"twitter:image:width\" content=\"1200\">\u003cmeta data-mint-head name=\"twitter:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"msapplication-config\" content=\"/mintlify-assets/_mintlify/favicons/lg-15da013d/dYjgrKpthI1zFcm5/_generated/favicon/browserconfig.xml\">\u003cmeta data-mint-head name=\"apple-mobile-web-app-title\" content=\"SnackBase\">\u003cmeta data-mint-head name=\"msapplication-TileColor\" content=\"#16A34A\">\u003clink data-mint-head rel=\"canonical\" href=\"https://docs.snackbase.dev/api-reference/endpoints/groups/create-a-new-group\">\u003clink data-mint-head rel=\"alternate\" type=\"application/xml\" href=\"/sitemap.xml\">\u003clink data-mint-head rel=\"alternate\" type=\"text/markdown\" href=\"/api-reference/endpoints/groups/create-a-new-group.md\">\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@graph\":[{\"@type\":\"Organization\",\"@id\":\"https://docs.snackbase.dev/#organization\",\"name\":\"SnackBase\",\"url\":\"https://docs.snackbase.dev\"},{\"@type\":\"WebSite\",\"@id\":\"https://docs.snackbase.dev#website\",\"name\":\"SnackBase\",\"url\":\"https://docs.snackbase.dev\",\"publisher\":{\"@id\":\"https://docs.snackbase.dev/#organization\"}},{\"@type\":\"WebPage\",\"@id\":\"https://docs.snackbase.dev/api-reference/endpoints/groups/create-a-new-group#webpage\",\"url\":\"https://docs.snackbase.dev/api-reference/endpoints/groups/create-a-new-group\",\"name\":\"Create a new group\",\"description\":\"Create a new group in the user's account. Requires authenticated user (usually admin, but enforced via permissions logic if needed). For now, any authenticated user can create groups in their account (or restrict to admin).\",\"dateModified\":\"2026-01-23T19:50:28.536Z\",\"isPartOf\":{\"@id\":\"https://docs.snackbase.dev#website\"},\"breadcrumb\":{\"@id\":\"https://docs.snackbase.dev/api-reference/endpoints/groups/create-a-new-group#breadcrumb\"}},{\"@type\":\"BreadcrumbList\",\"@id\":\"https://docs.snackbase.dev/api-reference/endpoints/groups/create-a-new-group#breadcrumb\",\"itemListElement\":[{\"@type\":\"ListItem\",\"position\":1,\"name\":\"Groups\",\"item\":\"https://docs.snackbase.dev/api-reference/endpoints/groups/list-groups\"},{\"@type\":\"ListItem\",\"position\":2,\"name\":\"Create a new group\",\"item\":\"https://docs.snackbase.dev/api-reference/endpoints/groups/create-a-new-group\"}]},{\"@type\":[\"TechArticle\",\"APIReference\"],\"@id\":\"https://docs.snackbase.dev/api-reference/endpoints/groups/create-a-new-group#apireference\",\"headline\":\"Create a new group\",\"name\":\"Create a new group\",\"description\":\"Create a new group in the user's account. Requires authenticated user (usually admin, but enforced via permissions logic if needed). For now, any authenticated user can create groups in their account (or restrict to admin).\",\"url\":\"https://docs.snackbase.dev/api-reference/endpoints/groups/create-a-new-group\",\"mainEntityOfPage\":{\"@id\":\"https://docs.snackbase.dev/api-reference/endpoints/groups/create-a-new-group#webpage\"},\"dateModified\":\"2026-01-23T19:50:28.536Z\",\"publisher\":{\"@id\":\"https://docs.snackbase.dev/#organization\"},\"isPartOf\":{\"@id\":\"https://docs.snackbase.dev#website\"}}]}\u003c/script>\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@type\":\"WebSite\",\"name\":\"SnackBase\",\"creator\":{\"@type\":\"Organization\",\"name\":\"Mintlify\",\"url\":\"https://mintlify.com\"}}\u003c/script>","siteName":"SnackBase","nav":{"global":null,"tabs":[{"tab":"Guides","pages":[{"title":"Guides","href":""}]},{"tab":"Concepts","pages":[{"title":"Concepts","href":"/concepts/multi-tenancy"}]},{"tab":"JavaScript SDK","pages":[{"title":"JavaScript SDK","href":"/sdk/js/installation"}]},{"tab":"MCP Server","pages":[{"title":"MCP Server","href":"/mcp"}]},{"tab":"API Reference","groups":[{"group":"Overview","pages":[{"title":"API Reference","href":"/api-reference/introduction"},{"title":"API Examples","href":"/api-reference/examples"}]},{"group":"Health","pages":[{"openapi":"get /health","title":"Health Check","href":"/api-reference/endpoints/health/health-check"},{"openapi":"get /ready","title":"Readiness Check","href":"/api-reference/endpoints/health/readiness-check"},{"openapi":"get /live","title":"Liveness Check","href":"/api-reference/endpoints/health/liveness-check"}]},{"group":"Realtime","pages":[{"openapi":"ws /api/v1/realtime/ws","title":null,"href":"/api-reference/endpoints/realtime/websocket-endpoint"},{"openapi":"get /api/v1/realtime/subscribe","title":"Sse Endpoint","href":"/api-reference/endpoints/realtime/sse-endpoint"}]},{"group":"Authentication","pages":[{"openapi":"post /api/v1/auth/register","title":"Register","href":"/api-reference/endpoints/auth/register"},{"openapi":"post /api/v1/auth/login","title":"Login","href":"/api-reference/endpoints/auth/login"},{"openapi":"post /api/v1/auth/refresh","title":"Refresh Tokens","href":"/api-reference/endpoints/auth/refresh-tokens"},{"openapi":"get /api/v1/auth/me","title":"Get Current User Info","href":"/api-reference/endpoints/auth/get-current-user-info"},{"openapi":"post /api/v1/auth/send-verification","title":"Send Verification Email","href":"/api-reference/endpoints/auth/send-verification-email"},{"openapi":"post /api/v1/auth/resend-verification","title":"Resend Verification","href":"/api-reference/endpoints/auth/resend-verification"},{"openapi":"post /api/v1/auth/verify-email","title":"Verify Email","href":"/api-reference/endpoints/auth/verify-email"},{"openapi":"post /api/v1/auth/forgot-password","title":"Forgot Password","href":"/api-reference/endpoints/auth/forgot-password"},{"openapi":"post /api/v1/auth/reset-password","title":"Reset Password","href":"/api-reference/endpoints/auth/reset-password"},{"openapi":"get /api/v1/auth/verify-reset-token/{token}","title":"Verify Reset Token","href":"/api-reference/endpoints/auth/verify-reset-token"},{"openapi":"post /api/v1/auth/oauth/{provider_name}/authorize","title":"Authorize","href":"/api-reference/endpoints/auth/authorize"},{"openapi":"post /api/v1/auth/oauth/{provider_name}/callback","title":"Callback","href":"/api-reference/endpoints/auth/callback"},{"openapi":"get /api/v1/auth/saml/sso","title":"Sso","href":"/api-reference/endpoints/auth/sso"},{"openapi":"post /api/v1/auth/saml/acs","title":"Acs","href":"/api-reference/endpoints/auth/acs"},{"openapi":"get /api/v1/auth/saml/metadata","title":"Metadata","href":"/api-reference/endpoints/auth/metadata"}]},{"group":"Collections","pages":[{"openapi":"get /api/v1/collections","title":"List Collections","href":"/api-reference/endpoints/collections/list-collections"},{"openapi":"post /api/v1/collections","title":"Create Collection","href":"/api-reference/endpoints/collections/create-collection"},{"openapi":"get /api/v1/collections/names","title":"Get Collection Names","href":"/api-reference/endpoints/collections/get-collection-names"},{"openapi":"get /api/v1/collections/{collection_id}","title":"Get Collection","href":"/api-reference/endpoints/collections/get-collection"},{"openapi":"put /api/v1/collections/{collection_id}","title":"Update Collection","href":"/api-reference/endpoints/collections/update-collection"},{"openapi":"delete /api/v1/collections/{collection_id}","title":"Delete Collection","href":"/api-reference/endpoints/collections/delete-collection"},{"openapi":"get /api/v1/collections/{name}/rules","title":null,"href":"/api-reference/endpoints/collections/get-collection-rules"},{"openapi":"put /api/v1/collections/{name}/rules","title":null,"href":"/api-reference/endpoints/collections/update-collection-rules"}]},{"group":"Records","pages":[{"openapi":"get /api/v1/records/{collection}","title":"List Records","href":"/api-reference/endpoints/records/list-records"},{"openapi":"post /api/v1/records/{collection}","title":"Create Record","href":"/api-reference/endpoints/records/create-record"},{"openapi":"get /api/v1/records/{collection}/{record_id}","title":"Get Record","href":"/api-reference/endpoints/records/get-record"},{"openapi":"put /api/v1/records/{collection}/{record_id}","title":"Update Record Full","href":"/api-reference/endpoints/records/update-record-full"},{"openapi":"delete /api/v1/records/{collection}/{record_id}","title":"Delete Record","href":"/api-reference/endpoints/records/delete-record"},{"openapi":"patch /api/v1/records/{collection}/{record_id}","title":"Update Record Partial","href":"/api-reference/endpoints/records/update-record-partial"}]},{"group":"Users","pages":[{"openapi":"get /api/v1/users","title":"List users","href":"/api-reference/endpoints/users/list-users"},{"openapi":"post /api/v1/users","title":"Create a new user","href":"/api-reference/endpoints/users/create-a-new-user"},{"openapi":"get /api/v1/users/{user_id}","title":"Get a user","href":"/api-reference/endpoints/users/get-a-user"},{"openapi":"delete /api/v1/users/{user_id}","title":"Deactivate a user","href":"/api-reference/endpoints/users/deactivate-a-user"},{"openapi":"patch /api/v1/users/{user_id}","title":"Update a user","href":"/api-reference/endpoints/users/update-a-user"},{"openapi":"put /api/v1/users/{user_id}/password","title":"Reset user password","href":"/api-reference/endpoints/users/reset-user-password"},{"openapi":"post /api/v1/users/{user_id}/verify","title":"Manually verify user email","href":"/api-reference/endpoints/users/manually-verify-user-email"},{"openapi":"post /api/v1/users/{user_id}/resend-verification","title":"Resend verification email","href":"/api-reference/endpoints/users/resend-verification-email"}]},{"group":"Accounts","pages":[{"openapi":"get /api/v1/accounts","title":"List Accounts","href":"/api-reference/endpoints/accounts/list-accounts"},{"openapi":"post /api/v1/accounts","title":"Create Account","href":"/api-reference/endpoints/accounts/create-account"},{"openapi":"get /api/v1/accounts/{account_id}","title":"Get Account","href":"/api-reference/endpoints/accounts/get-account"},{"openapi":"put /api/v1/accounts/{account_id}","title":"Update Account","href":"/api-reference/endpoints/accounts/update-account"},{"openapi":"delete /api/v1/accounts/{account_id}","title":"Delete Account","href":"/api-reference/endpoints/accounts/delete-account"},{"openapi":"get /api/v1/accounts/{account_id}/users","title":"Get Account Users","href":"/api-reference/endpoints/accounts/get-account-users"}]},{"group":"Invitations","pages":[{"openapi":"get /api/v1/invitations","title":"List Invitations","href":"/api-reference/endpoints/invitations/list-invitations"},{"openapi":"post /api/v1/invitations","title":"Create Invitation","href":"/api-reference/endpoints/invitations/create-invitation"},{"openapi":"post /api/v1/invitations/{invitation_id}/resend","title":"Resend Invitation","href":"/api-reference/endpoints/invitations/resend-invitation"},{"openapi":"get /api/v1/invitations/{token}","title":"Get Invitation","href":"/api-reference/endpoints/invitations/get-invitation"},{"openapi":"post /api/v1/invitations/{token}/accept","title":"Accept Invitation","href":"/api-reference/endpoints/invitations/accept-invitation"},{"openapi":"delete /api/v1/invitations/{invitation_id}","title":"Cancel Invitation","href":"/api-reference/endpoints/invitations/cancel-invitation"}]},{"group":"Groups","pages":[{"openapi":"get /api/v1/groups","title":"List groups","description":"List all groups in the user's account (or all groups if superadmin).","href":"/api-reference/endpoints/groups/list-groups"},{"openapi":"post /api/v1/groups","title":"Create a new group","href":"/api-reference/endpoints/groups/create-a-new-group"},{"openapi":"get /api/v1/groups/{group_id}","title":"Get a group","description":"Get a specific group by ID.","href":"/api-reference/endpoints/groups/get-a-group"},{"openapi":"delete /api/v1/groups/{group_id}","title":"Delete a group","href":"/api-reference/endpoints/groups/delete-a-group"},{"openapi":"patch /api/v1/groups/{group_id}","title":"Update a group","href":"/api-reference/endpoints/groups/update-a-group"},{"openapi":"post /api/v1/groups/{group_id}/users","title":"Add user to group","href":"/api-reference/endpoints/groups/add-user-to-group"},{"openapi":"delete /api/v1/groups/{group_id}/users/{user_id}","title":"Remove user from group","href":"/api-reference/endpoints/groups/remove-user-from-group"}]},{"group":"Roles","pages":[{"openapi":"get /api/v1/roles","title":"List Roles","href":"/api-reference/endpoints/roles/list-roles"},{"openapi":"post /api/v1/roles","title":"Create Role","href":"/api-reference/endpoints/roles/create-role"},{"openapi":"get /api/v1/roles/{role_id}","title":"Get Role","href":"/api-reference/endpoints/roles/get-role"},{"openapi":"put /api/v1/roles/{role_id}","title":"Update Role","href":"/api-reference/endpoints/roles/update-role"},{"openapi":"delete /api/v1/roles/{role_id}","title":"Delete Role","href":"/api-reference/endpoints/roles/delete-role"},{"openapi":"get /api/v1/roles/{role_id}/permissions","title":null,"href":"/api-reference/endpoints/roles/get-role-permissions"},{"openapi":"get /api/v1/roles/{role_id}/permissions/matrix","title":null,"href":"/api-reference/endpoints/roles/get-permissions-matrix"},{"openapi":"put /api/v1/roles/{role_id}/permissions/bulk","title":null,"href":"/api-reference/endpoints/roles/bulk-update-permissions"},{"openapi":"post /api/v1/roles/validate-rule","title":null,"href":"/api-reference/endpoints/roles/validate-rule"},{"openapi":"post /api/v1/roles/test-rule","title":null,"href":"/api-reference/endpoints/roles/test-rule"}]},{"group":"Macros","pages":[{"openapi":"get /api/v1/macros","title":"List Macros","href":"/api-reference/endpoints/macros/list-macros"},{"openapi":"post /api/v1/macros","title":"Create Macro","href":"/api-reference/endpoints/macros/create-macro"},{"openapi":"get /api/v1/macros/{macro_id}","title":"Get Macro","href":"/api-reference/endpoints/macros/get-macro"},{"openapi":"put /api/v1/macros/{macro_id}","title":"Update Macro","href":"/api-reference/endpoints/macros/update-macro"},{"openapi":"delete /api/v1/macros/{macro_id}","title":"Delete Macro","href":"/api-reference/endpoints/macros/delete-macro"},{"openapi":"post /api/v1/macros/{macro_id}/test","title":"Test Macro","href":"/api-reference/endpoints/macros/test-macro"}]},{"group":"Audit Logs","pages":[{"openapi":"get /api/v1/audit-logs/","title":"List Audit Logs","href":"/api-reference/endpoints/audit-logs/list-audit-logs"},{"openapi":"get /api/v1/audit-logs/export","title":"Export Audit Logs","href":"/api-reference/endpoints/audit-logs/export-audit-logs"},{"openapi":"get /api/v1/audit-logs/{log_id}","title":"Get Audit Log","href":"/api-reference/endpoints/audit-logs/get-audit-log"}]},{"group":"Files","pages":[{"openapi":"post /api/v1/files/upload","title":"Upload a file","href":"/api-reference/endpoints/files/upload-a-file"},{"openapi":"get /api/v1/files/{file_path}","title":"Download a file","href":"/api-reference/endpoints/files/download-a-file"}]},{"group":"Dashboard","pages":[{"openapi":"get /api/v1/dashboard/stats","title":"Get Dashboard Stats","href":"/api-reference/endpoints/dashboard/get-dashboard-stats"}]},{"group":"Migrations","pages":[{"openapi":"get /api/v1/migrations","title":"List Migrations","href":"/api-reference/endpoints/migrations/list-migrations"},{"openapi":"get /api/v1/migrations/current","title":"Get Current Migration","href":"/api-reference/endpoints/migrations/get-current-migration"},{"openapi":"get /api/v1/migrations/history","title":"Get Migration History","href":"/api-reference/endpoints/migrations/get-migration-history"}]},{"group":"Webhooks","pages":[{"title":"Create Webhook","openapi":"post /api/v1/webhooks","href":"/api-reference/endpoints/webhooks/create-webhook"},{"title":"List Webhooks","openapi":"get /api/v1/webhooks","href":"/api-reference/endpoints/webhooks/list-webhooks"},{"title":"Get Webhook","openapi":"get /api/v1/webhooks/{webhook_id}","href":"/api-reference/endpoints/webhooks/get-webhook"},{"title":"Update Webhook","openapi":"put /api/v1/webhooks/{webhook_id}","href":"/api-reference/endpoints/webhooks/update-webhook"},{"title":"Delete Webhook","openapi":"delete /api/v1/webhooks/{webhook_id}","href":"/api-reference/endpoints/webhooks/delete-webhook"},{"title":"List Webhook Deliveries","openapi":"get /api/v1/webhooks/{webhook_id}/deliveries","href":"/api-reference/endpoints/webhooks/list-deliveries"},{"title":"Test Webhook","openapi":"post /api/v1/webhooks/{webhook_id}/test","href":"/api-reference/endpoints/webhooks/test-webhook"}]},{"group":"Hooks","pages":[{"title":"Create Hook","openapi":"post /api/v1/hooks","href":"/api-reference/endpoints/hooks/create-hook"},{"title":"List Hooks","openapi":"get /api/v1/hooks","href":"/api-reference/endpoints/hooks/list-hooks"},{"title":"Get Hook","openapi":"get /api/v1/hooks/{hook_id}","href":"/api-reference/endpoints/hooks/get-hook"},{"title":"Update Hook","openapi":"patch /api/v1/hooks/{hook_id}","href":"/api-reference/endpoints/hooks/update-hook"},{"title":"Delete Hook","openapi":"delete /api/v1/hooks/{hook_id}","href":"/api-reference/endpoints/hooks/delete-hook"},{"title":"Toggle Hook","openapi":"patch /api/v1/hooks/{hook_id}/toggle","href":"/api-reference/endpoints/hooks/toggle-hook"},{"title":"Trigger Hook","openapi":"post /api/v1/hooks/{hook_id}/trigger","href":"/api-reference/endpoints/hooks/trigger-hook"},{"title":"List Hook Executions","openapi":"get /api/v1/hooks/{hook_id}/executions","href":"/api-reference/endpoints/hooks/list-hook-executions"}]},{"group":"Custom Endpoints","pages":[{"title":"Create Endpoint","openapi":"post /api/v1/endpoints","href":"/api-reference/endpoints/custom-endpoints/create-endpoint"},{"title":"List Endpoints","openapi":"get /api/v1/endpoints","href":"/api-reference/endpoints/custom-endpoints/list-endpoints"},{"title":"Get Endpoint","openapi":"get /api/v1/endpoints/{endpoint_id}","href":"/api-reference/endpoints/custom-endpoints/get-endpoint"},{"title":"Update Endpoint","openapi":"put /api/v1/endpoints/{endpoint_id}","href":"/api-reference/endpoints/custom-endpoints/update-endpoint"},{"title":"Delete Endpoint","openapi":"delete /api/v1/endpoints/{endpoint_id}","href":"/api-reference/endpoints/custom-endpoints/delete-endpoint"},{"title":"Toggle Endpoint","openapi":"patch /api/v1/endpoints/{endpoint_id}/toggle","href":"/api-reference/endpoints/custom-endpoints/toggle-endpoint"},{"title":"List Endpoint Executions","openapi":"get /api/v1/endpoints/{endpoint_id}/executions","href":"/api-reference/endpoints/custom-endpoints/list-endpoint-executions"}]},{"group":"Workflows","pages":[{"title":"Create Workflow","openapi":"post /api/v1/workflows","href":"/api-reference/endpoints/workflows/create-workflow"},{"title":"List Workflows","openapi":"get /api/v1/workflows","href":"/api-reference/endpoints/workflows/list-workflows"},{"title":"Get Workflow","openapi":"get /api/v1/workflows/{workflow_id}","href":"/api-reference/endpoints/workflows/get-workflow"},{"title":"Update Workflow","openapi":"put /api/v1/workflows/{workflow_id}","href":"/api-reference/endpoints/workflows/update-workflow"},{"title":"Delete Workflow","openapi":"delete /api/v1/workflows/{workflow_id}","href":"/api-reference/endpoints/workflows/delete-workflow"},{"title":"Toggle Workflow","openapi":"patch /api/v1/workflows/{workflow_id}/toggle","href":"/api-reference/endpoints/workflows/toggle-workflow"},{"title":"Trigger Workflow","openapi":"post /api/v1/workflows/{workflow_id}/trigger","href":"/api-reference/endpoints/workflows/trigger-workflow"},{"title":"List Workflow Instances","openapi":"get /api/v1/workflows/{workflow_id}/instances","href":"/api-reference/endpoints/workflows/list-workflow-instances"},{"title":"Get Workflow Instance","openapi":"get /api/v1/workflow-instances/{instance_id}","href":"/api-reference/endpoints/workflows/get-workflow-instance"},{"title":"Cancel Workflow Instance","openapi":"post /api/v1/workflow-instances/{instance_id}/cancel","href":"/api-reference/endpoints/workflows/cancel-workflow-instance"},{"title":"Resume Workflow Instance","openapi":"post /api/v1/workflow-instances/{instance_id}/resume","href":"/api-reference/endpoints/workflows/resume-workflow-instance"},{"title":"Trigger Workflow via Webhook","openapi":"post /api/v1/workflow-webhooks/{token}","href":"/api-reference/endpoints/workflows/workflow-webhook-trigger"}]},{"group":"Jobs","pages":[{"title":"List Jobs","openapi":"get /api/v1/admin/jobs","href":"/api-reference/endpoints/jobs/list-jobs"},{"title":"Get Job Statistics","openapi":"get /api/v1/admin/jobs/stats","href":"/api-reference/endpoints/jobs/get-job-stats"},{"title":"Retry Job","openapi":"post /api/v1/admin/jobs/{job_id}/retry","href":"/api-reference/endpoints/jobs/retry-job"},{"title":"Cancel Job","openapi":"delete /api/v1/admin/jobs/{job_id}","href":"/api-reference/endpoints/jobs/cancel-job"}]},{"group":"Admin","pages":[{"openapi":"get /api/v1/admin/configuration/stats","title":"Get Configuration Stats","href":"/api-reference/endpoints/admin/get-configuration-stats"},{"openapi":"get /api/v1/admin/configuration/recent","title":"Get Recent Configurations","href":"/api-reference/endpoints/admin/get-recent-configurations"},{"openapi":"get /api/v1/admin/configuration/system","title":"Get System Configurations","href":"/api-reference/endpoints/admin/get-system-configurations"},{"openapi":"get /api/v1/admin/configuration/account","title":"Get Account Configurations","href":"/api-reference/endpoints/admin/get-account-configurations"},{"openapi":"delete /api/v1/admin/configuration/{config_id}","title":"Delete Configuration","href":"/api-reference/endpoints/admin/delete-configuration"},{"openapi":"patch /api/v1/admin/configuration/{config_id}","title":"Update Configuration Status","href":"/api-reference/endpoints/admin/update-configuration-status"},{"openapi":"get /api/v1/admin/configuration/providers","title":"Get Available Providers","href":"/api-reference/endpoints/admin/get-available-providers"},{"openapi":"get /api/v1/admin/configuration/schema/{category}/{provider_name}","title":"Get Provider Schema","href":"/api-reference/endpoints/admin/get-provider-schema"},{"openapi":"get /api/v1/admin/configuration/{config_id}/values","title":"Get Configuration Values","href":"/api-reference/endpoints/admin/get-configuration-values"},{"openapi":"patch /api/v1/admin/configuration/{config_id}/values","title":"Update Configuration Values","href":"/api-reference/endpoints/admin/update-configuration-values"},{"openapi":"post /api/v1/admin/configuration","title":"Create Configuration","href":"/api-reference/endpoints/admin/create-configuration"},{"openapi":"post /api/v1/admin/configuration/test-connection","title":"Test Provider Connection","href":"/api-reference/endpoints/admin/test-provider-connection"},{"openapi":"get /api/v1/admin/email/templates","title":"List Email Templates","href":"/api-reference/endpoints/admin/list-email-templates"},{"openapi":"get /api/v1/admin/email/templates/{template_id}","title":"Get Email Template","href":"/api-reference/endpoints/admin/get-email-template"},{"openapi":"put /api/v1/admin/email/templates/{template_id}","title":"Update Email Template","href":"/api-reference/endpoints/admin/update-email-template"},{"openapi":"post /api/v1/admin/email/templates/render","title":"Render Email Template","href":"/api-reference/endpoints/admin/render-email-template"},{"openapi":"post /api/v1/admin/email/templates/{template_id}/test","title":"Send Test Email","href":"/api-reference/endpoints/admin/send-test-email"},{"openapi":"get /api/v1/admin/email/logs","title":"List Email Logs","href":"/api-reference/endpoints/admin/list-email-logs"},{"openapi":"get /api/v1/admin/email/logs/{log_id}","title":"Get Email Log","href":"/api-reference/endpoints/admin/get-email-log"}]}]}]},"title":"Create a new group - SnackBase","buildId":"dpl_849ArpqvBiCczQiT1Y1stNGpbqHT","deploymentId":"dpl_849ArpqvBiCczQiT1Y1stNGpbqHT","dynamics":["c2aa737661","b0f84f53ff","a9bb46feb3","2b790eda92"],"chunks":["OpenApiReferenceProvider-Bbp7I60D.js","utils-C3RIvJha.js","cloneDeep-izs3Hzxb.js","_Uint8Array-BVIqJ90l.js","isObjectLike-C8vmzPEN.js","isArray-Dcu1dQ5t.js","utils-DqD-vLt8.js","toString-BX-iyh8G.js","isSymbol-CSH9U2Gm.js","addUniqueKeysToSchema-B31Loprg.js","snippetPresets-DKpk-b8t.js","style-to-object-BY3JEAdk.js","v4-DIgz8zy6.js","Page-n7I5XbKb.js","ApiExamples-Cj65AhOR.js","isEqual-BfaiBbcl.js","usePlaygroundInputsStore-BXtn5gcC.js","shallow-RY2b03Cp.js","getApiPlaygroundDisplay-B0jeiPk3.js","CodeSnippet-CYgBjjwn.js","CodeSnippets-DOngDrYB.js","getPastedJson-DRQbJx-T.js","icon-CQiQCicY.js","MethodPill-BKTLdNtu.js","DuplicateIcon-B9jpAdat.js","createIcon-DCddRrXv.js","DynamicMarkdown-a8hUKrw6.js","SectionHeading-eECVV2eH.js","axios-vUo_bRtp.js","Markdown--GF7ZIpf.js","clsx-DZLdJUrt.js","lib--scc4DXi.js","lib-B8HbPgcC.js","html-void-elements-mCSPHezU.js","dist-2LoAhjKH.js","katex-YMM-FMeD.js","marked.esm-CZWythHk.js","AssistantPageLink-Zwc0ZncM.js"]}